package com.doverfuelingsolutions.issp.api.enums

enum class PaymentId(val paymentId:Int) {
    ALI_PAYMENT(2), //支付宝支付
    WX_PAYMENT(3),  //微信支付
    ALL_IN_PAYMENT(11),//通联支付
    ALL_IN_PAYMENT_V2(13),//通联分账支付
    UNION_FAST_PAYMENT(58)//云闪付
}